[0/1,V2] YB5030: Multiple providers are available for runtime libasound-module-bluez (bluez4, bluez5) warning

Submitted by Cristian Iorga on Aug. 22, 2013, 3:41 p.m.


Message ID cover.1377186027.git.cristian.iorga@intel.com
State New
Headers show


git://git.yoctoproject.org/poky-contrib ciorga/bluez5_fixes

Commit Message

Cristian Iorga Aug. 22, 2013, 3:41 p.m.
V2 has a better commit message.

The following changes since commit 06f1ebf206911ffe223483da945189a287f20b7d:

  poky.conf: add Debian 7.1 to SANITY_TESTED_DISTROS (2013-08-22 12:54:39 +0100)

are available in the git repository at:

  git://git.yoctoproject.org/poky-contrib ciorga/bluez5_fixes

Cristian Iorga (1):
  default-providers: Set the preferred provider for bluez

 meta/conf/distro/include/default-providers.inc | 1 +
 1 file changed, 1 insertion(+)